/* HEADER */
 
.content {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
}

.content h1 {
  font-size: 70px;
  margin-top: 80px;
}

.content p {
  margin: 20px auto;
  font-weight: 100;
  line-height: 25px;
}
 

.cover {
  background: #009688;
  height: 100%;
  width: 0%;
  border-radius: 25px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  transition: 0.5s;
}

button:hover span {
  width: 100%;
}

button:hover {
  border: none;
}




a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
 img:hover {
	transform: scale(1.1);
} 
.popup-image{
	position: fixed;
	top:0;left:0;
	background:#000;
	width: 100%;
	height: 100%;
	z-index:100;
	display:none;
}
.popup-image span{  
	position: absolute;
	top:70px;right:50px;
	font-size:60px;
	color:#fff;
	cursor:pointer;
	z-index:100;
}
.popup-image img{
	position: absolute;
	top:50%; left:50%;
	transform: translate(-50%,-50%);
	border: 5px solid #fff;
	border-radius: 5px;
	width: 750px;
	object-fit: cover;
}
